• Aplicaciones no se abren tras actualizar kernel.


    Hola, hoy he actualizado el sistema y algunas aplicaciones no funcionan, no se abren como por ejemplo virtualbox, mate-terminal, google-chrome y no sé si hay alguna más “rota”. Creo que el problema ha venido tras la actualiación del kernel:

    [b:2n6efby4]
    3.14.4.-1—>3.14.5-1-ARCH[/b:2n6efby4]

    [2014-06-03 17:39] [PACMAN] Running ‘pacman -Syu’
    [2014-06-03 17:39] [PACMAN] synchronizing package lists
    [2014-06-03 17:39] [PACMAN] starting full system upgrade
    [2014-06-03 17:41] [PACMAN] upgraded clutter-gst (2.0.10-2 -> 2.0.12-1)
    [2014-06-03 17:41] [PACMAN] upgraded ffmpeg (1:2.2.2-3 -> 1:2.2.3-1)
    [2014-06-03 17:41] [PACMAN] upgraded gdk-pixbuf2 (2.30.7-1 -> 2.30.8-1)
    [2014-06-03 17:41] [PACMAN] upgraded gedit (3.12.1-1 -> 3.12.2-1)
    [2014-06-03 17:41] [PACMAN] upgraded gmime (2.6.20-1 -> 2.6.20-2)
    [2014-06-03 17:41] [PACMAN] upgraded gnome-calculator (3.12.1-1 -> 3.12.2-1)
    [2014-06-03 17:41] [PACMAN] upgraded gnome-icon-theme-symbolic (3.12.0-1 -> 3.12.0-2)
    [2014-06-03 17:41] [PACMAN] upgraded gnome-icon-theme (3.12.0-1 -> 3.12.0-2)
    [2014-06-03 17:41] [PACMAN] upgraded gnome-menus (3.10.1-1 -> 3.10.1-2)
    [2014-06-03 17:41] [PACMAN] upgraded gupnp (0.20.11-1 -> 0.20.12-1)
    [2014-06-03 17:41] [PACMAN] upgraded json-glib (1.0.0-1 -> 1.0.2-1)
    [2014-06-03 17:41] [PACMAN] upgraded libatasmart (0.19-2 -> 0.19-3)
    [2014-06-03 17:41] [PACMAN] upgraded libgdata (0.15.0-1 -> 0.15.1-1)
    [2014-06-03 17:41] [PACMAN] upgraded libinput (0.1.0-1 -> 0.2.0-1)
    [2014-06-03 17:41] [PACMAN] upgraded libmms (0.6.2-1 -> 0.6.4-1)
    [2014-06-03 17:41] [PACMAN] upgraded libxcursor (1.1.14-1 -> 1.1.14-2)
    [2014-06-03 17:41] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait …
    [2014-06-03 17:41] [ALPM-SCRIPTLET] >>> Generating initial ramdisk, using mkinitcpio. Please wait…
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: ‘default’
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Starting build: 3.14.5-1-ARCH
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [base]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [udev]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [autodetect]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [block]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [keymap]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Generating module dependencies
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Creating gzip initcpio image: /boot/initramfs-linux.img
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Image generation successful
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: ‘fallback’
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Starting build: 3.14.5-1-ARCH
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [base]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [udev]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [block]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: smsmdtv
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [keymap]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Generating module dependencies
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Creating gzip initcpio image: /boot/initramfs-linux-fallback.img
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Image generation successful
    [2014-06-03 17:41] [PACMAN] upgraded linux (3.14.4-1 -> 3.14.5-1)
    [2014-06-03 17:41] [PACMAN] upgraded linux-headers (3.14.4-1 -> 3.14.5-1)
    [2014-06-03 17:42] [PACMAN] upgraded rygel (0.22.1-1 -> 0.22.2-1)

    Algo ha debido ir mal, por que antes de la actualización todo funcionaba correctamente. Al arrancar el sistema me arrojaba el siguiente error:

    Falied to start load kernel
    .

    Lo he conseguido más o menos solucionar comentando las lineas :

    vboxdrv
    #vboxnetadp
    #vboxnetflt

    $ systemctl --state=failed
    

    UNIT LOAD ACTIVE SUB DESCRIPTION
    ● systemd-modules-load.service loaded failed failed Load Kernel Modules

    LOAD = Reflects whether the unit definition was properly loaded.
    ACTIVE = The high-level unit activation state, i.e. generalization of SUB.
    SUB = The low-level unit activation state, values depend on unit type.

    1 loaded units listed. Pass --all to see loaded but inactive units, too.
    To show all installed unit files use ‘systemctl list-unit-files’.

    [[email protected] ~]$ systemctl status systemd-modules-load
    

    ● systemd-modules-load.service - Load Kernel Modules
    Loaded: loaded (/usr/lib/systemd/system/systemd-modules-load.service; static)
    Active: failed (Result: exit-code) since mar 2014-06-03 18:11:03 CEST; 5min ago
    Docs: man:systemd-modules-load.service(8)
    man:modules-load.d(5)
    [b:2n6efby4]Process: 147[/b:2n6efby4] ExecStart=/usr/lib/systemd/systemd-modules-load (code=exited, status=1/FAILURE)
    Main PID: 147 (code=exited, status=1/FAILURE)

    jun 03 18:11:03 antergos systemd-modules-load[147]: Inserted module ‘vboxdrv’
    [b:2n6efby4]jun 03 18:11:03 antergos systemd-modules-load[147]: Failed to insert 'vboxnetadp’
    jun 03 18:11:03 antergos systemd-modules-load[147]: Failed to insert ‘vboxnetflt’[/b:2n6efby4]
    jun 03 18:11:03 antergos systemd[1]: systemd-modules-load.service: main pro…RE
    jun 03 18:11:03 antergos systemd[1]: Failed to start Load Kernel Modules.
    jun 03 18:11:03 antergos systemd[1]: Unit systemd-modules-load.service ente…e.
    Warning: Journal has been rotated since unit was started. Log output is incomplete or unavailable.
    Hint: Some lines were ellipsized, use -l to show in full.

    [[email protected] ~]$ journalctl -b \_PID=147
    

    – Logs begin at vie 2014-05-02 21:22:04 CEST, end at mar 2014-06-03 18:15:00 CEST. –
    jun 03 18:11:03 antergos systemd-modules-load[147]: Inserted module 'vboxdrv’
    jun 03 18:11:03 antergos systemd-modules-load[147]: [b:2n6efby4]Failed to insert ‘vboxnetadp’: Invalid argument[/b:2n6efby4]
    jun 03 18:11:03 antergos systemd-modules-load[147]:[b:2n6efby4] Failed to insert ‘vboxnetflt’: Invalid argument[/b:2n6efby4]

    \# nano /etc/modules-load.d/virtualbox.conf
    

    vboxdrv
    #vboxnetadp
    #vboxnetflt

    [[email protected] ~]$ systemctl status systemd-modules-load
    

    ● systemd-modules-load.service - Load Kernel Modules
    Loaded: loaded (/usr/lib/systemd/system/systemd-modules-load.service; static)
    Active: active (exited) since mar 2014-06-03 18:24:21 CEST; 1min 21s ago
    Docs: man:systemd-modules-load.service(8)
    man:modules-load.d(5)
    Process: 1235 ExecStart=/usr/lib/systemd/systemd-modules-load (code=exited, status=0/SUCCESS)
    Main PID: 1235 (code=exited, status=0/SUCCESS)

    Tras esto ya no se produce el error en el arranque, pero las aplicaciones siguen sin funcionar no se abren, algunos ejemplos:

    Por ejemplo:

    [b:2n6efby4]mate terminal[/b:2n6efby4]

    [[email protected] ~]$ mate-terminal
    Violación de segmento (`core’ generado)
    [[email protected] ~]$

    [b:2n6efby4]vitualbox:[/b:2n6efby4]

    Qt WARNING: libpng warning: iCCP: Not recognizing known sRGB profile that has been edited

    [b:2n6efby4]
    google-chrome-stable[/b:2n6efby4]

      
    >[[email protected] ~]$ google-chrome-stable
    

    [1985:1985:0603/190731:ERROR:nss_util.cc(853)] After loading Root Certs, loaded==false: NSS error code: -8018
    [1985:1985:0603/190731:ERROR:component_loader.cc(138)] Failed to parse extension manifest.
    ATTENTION: default value of option force_s3tc_enable overridden by environment.
    [2015:2015:0603/190731:ERROR:sandbox_linux.cc(297)] InitializeSandbox() called with multiple threads in process gpu-process
    Violación de segmento (`core’ generado)

    No sé realmente como solucionarlo…

    Saludos

  • Hola, hoy he actualizado el sistema y algunas aplicaciones no funcionan, no se abren como por ejemplo virtualbox, mate-terminal, google-chrome y no sé si hay alguna más “rota”. Creo que el problema ha venido tras la actualiación del kernel:

    [b:2n6efby4]
    3.14.4.-1—>3.14.5-1-ARCH[/b:2n6efby4]

    [2014-06-03 17:39] [PACMAN] Running ‘pacman -Syu’
    [2014-06-03 17:39] [PACMAN] synchronizing package lists
    [2014-06-03 17:39] [PACMAN] starting full system upgrade
    [2014-06-03 17:41] [PACMAN] upgraded clutter-gst (2.0.10-2 -> 2.0.12-1)
    [2014-06-03 17:41] [PACMAN] upgraded ffmpeg (1:2.2.2-3 -> 1:2.2.3-1)
    [2014-06-03 17:41] [PACMAN] upgraded gdk-pixbuf2 (2.30.7-1 -> 2.30.8-1)
    [2014-06-03 17:41] [PACMAN] upgraded gedit (3.12.1-1 -> 3.12.2-1)
    [2014-06-03 17:41] [PACMAN] upgraded gmime (2.6.20-1 -> 2.6.20-2)
    [2014-06-03 17:41] [PACMAN] upgraded gnome-calculator (3.12.1-1 -> 3.12.2-1)
    [2014-06-03 17:41] [PACMAN] upgraded gnome-icon-theme-symbolic (3.12.0-1 -> 3.12.0-2)
    [2014-06-03 17:41] [PACMAN] upgraded gnome-icon-theme (3.12.0-1 -> 3.12.0-2)
    [2014-06-03 17:41] [PACMAN] upgraded gnome-menus (3.10.1-1 -> 3.10.1-2)
    [2014-06-03 17:41] [PACMAN] upgraded gupnp (0.20.11-1 -> 0.20.12-1)
    [2014-06-03 17:41] [PACMAN] upgraded json-glib (1.0.0-1 -> 1.0.2-1)
    [2014-06-03 17:41] [PACMAN] upgraded libatasmart (0.19-2 -> 0.19-3)
    [2014-06-03 17:41] [PACMAN] upgraded libgdata (0.15.0-1 -> 0.15.1-1)
    [2014-06-03 17:41] [PACMAN] upgraded libinput (0.1.0-1 -> 0.2.0-1)
    [2014-06-03 17:41] [PACMAN] upgraded libmms (0.6.2-1 -> 0.6.4-1)
    [2014-06-03 17:41] [PACMAN] upgraded libxcursor (1.1.14-1 -> 1.1.14-2)
    [2014-06-03 17:41] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait …
    [2014-06-03 17:41] [ALPM-SCRIPTLET] >>> Generating initial ramdisk, using mkinitcpio. Please wait…
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: ‘default’
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Starting build: 3.14.5-1-ARCH
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [base]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [udev]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [autodetect]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [block]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [keymap]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Generating module dependencies
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Creating gzip initcpio image: /boot/initramfs-linux.img
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Image generation successful
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: ‘fallback’
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Starting build: 3.14.5-1-ARCH
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [base]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [udev]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [block]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: smsmdtv
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [keymap]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Generating module dependencies
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Creating gzip initcpio image: /boot/initramfs-linux-fallback.img
    [2014-06-03 17:41] [ALPM-SCRIPTLET] ==> Image generation successful
    [2014-06-03 17:41] [PACMAN] upgraded linux (3.14.4-1 -> 3.14.5-1)
    [2014-06-03 17:41] [PACMAN] upgraded linux-headers (3.14.4-1 -> 3.14.5-1)
    [2014-06-03 17:42] [PACMAN] upgraded rygel (0.22.1-1 -> 0.22.2-1)

    Algo ha debido ir mal, por que antes de la actualización todo funcionaba correctamente. Al arrancar el sistema me arrojaba el siguiente error:

    Falied to start load kernel
    .

    Lo he conseguido más o menos solucionar comentando las lineas :

    vboxdrv
    #vboxnetadp
    #vboxnetflt

    $ systemctl --state=failed
    

    UNIT LOAD ACTIVE SUB DESCRIPTION
    ● systemd-modules-load.service loaded failed failed Load Kernel Modules

    LOAD = Reflects whether the unit definition was properly loaded.
    ACTIVE = The high-level unit activation state, i.e. generalization of SUB.
    SUB = The low-level unit activation state, values depend on unit type.

    1 loaded units listed. Pass --all to see loaded but inactive units, too.
    To show all installed unit files use ‘systemctl list-unit-files’.

    [[email protected] ~]$ systemctl status systemd-modules-load
    

    ● systemd-modules-load.service - Load Kernel Modules
    Loaded: loaded (/usr/lib/systemd/system/systemd-modules-load.service; static)
    Active: failed (Result: exit-code) since mar 2014-06-03 18:11:03 CEST; 5min ago
    Docs: man:systemd-modules-load.service(8)
    man:modules-load.d(5)
    [b:2n6efby4]Process: 147[/b:2n6efby4] ExecStart=/usr/lib/systemd/systemd-modules-load (code=exited, status=1/FAILURE)
    Main PID: 147 (code=exited, status=1/FAILURE)

    jun 03 18:11:03 antergos systemd-modules-load[147]: Inserted module ‘vboxdrv’
    [b:2n6efby4]jun 03 18:11:03 antergos systemd-modules-load[147]: Failed to insert 'vboxnetadp’
    jun 03 18:11:03 antergos systemd-modules-load[147]: Failed to insert ‘vboxnetflt’[/b:2n6efby4]
    jun 03 18:11:03 antergos systemd[1]: systemd-modules-load.service: main pro…RE
    jun 03 18:11:03 antergos systemd[1]: Failed to start Load Kernel Modules.
    jun 03 18:11:03 antergos systemd[1]: Unit systemd-modules-load.service ente…e.
    Warning: Journal has been rotated since unit was started. Log output is incomplete or unavailable.
    Hint: Some lines were ellipsized, use -l to show in full.

    [[email protected] ~]$ journalctl -b \_PID=147
    

    – Logs begin at vie 2014-05-02 21:22:04 CEST, end at mar 2014-06-03 18:15:00 CEST. –
    jun 03 18:11:03 antergos systemd-modules-load[147]: Inserted module 'vboxdrv’
    jun 03 18:11:03 antergos systemd-modules-load[147]: [b:2n6efby4]Failed to insert ‘vboxnetadp’: Invalid argument[/b:2n6efby4]
    jun 03 18:11:03 antergos systemd-modules-load[147]:[b:2n6efby4] Failed to insert ‘vboxnetflt’: Invalid argument[/b:2n6efby4]

    \# nano /etc/modules-load.d/virtualbox.conf
    

    vboxdrv
    #vboxnetadp
    #vboxnetflt

    [[email protected] ~]$ systemctl status systemd-modules-load
    

    ● systemd-modules-load.service - Load Kernel Modules
    Loaded: loaded (/usr/lib/systemd/system/systemd-modules-load.service; static)
    Active: active (exited) since mar 2014-06-03 18:24:21 CEST; 1min 21s ago
    Docs: man:systemd-modules-load.service(8)
    man:modules-load.d(5)
    Process: 1235 ExecStart=/usr/lib/systemd/systemd-modules-load (code=exited, status=0/SUCCESS)
    Main PID: 1235 (code=exited, status=0/SUCCESS)

    Tras esto ya no se produce el error en el arranque, pero las aplicaciones siguen sin funcionar no se abren, algunos ejemplos:

    Por ejemplo:

    [b:2n6efby4]mate terminal[/b:2n6efby4]

    [[email protected] ~]$ mate-terminal
    Violación de segmento (`core’ generado)
    [[email protected] ~]$

    [b:2n6efby4]vitualbox:[/b:2n6efby4]

    Qt WARNING: libpng warning: iCCP: Not recognizing known sRGB profile that has been edited

    [b:2n6efby4]
    google-chrome-stable[/b:2n6efby4]

      
    >[[email protected] ~]$ google-chrome-stable
    

    [1985:1985:0603/190731:ERROR:nss_util.cc(853)] After loading Root Certs, loaded==false: NSS error code: -8018
    [1985:1985:0603/190731:ERROR:component_loader.cc(138)] Failed to parse extension manifest.
    ATTENTION: default value of option force_s3tc_enable overridden by environment.
    [2015:2015:0603/190731:ERROR:sandbox_linux.cc(297)] InitializeSandbox() called with multiple threads in process gpu-process
    Violación de segmento (`core’ generado)

    No sé realmente como solucionarlo…

    Saludos

  • Hola,

    ¿Sabía que se reinicie el sistema, ya que la instalación de la actualización?

    ¡Salud!

  • No he reiniciado el sistema, ahora mismo me ha llegado una actualización de:

    [b:2x5mu4xh]virtualbox-host-modules[/b:2x5mu4xh]

    Tal como me ha sugerido “pacman”. He cargado los módulos manualmente:

    \# modprobe vboxdrv vboxnetadp vboxnetflt  
    
    

    Previamente he descomentado en [b:2x5mu4xh]nano /etc/modules-load.d/virtualbox.conf[/b:2x5mu4xh] las lineas que había comentado anteriormente. Al cargar el módulo manualmente no arroja ningún error. Por otra parte siguen sin abrirse muchas de las aplicaciones, por ejemplo ahora tampoco se abre LibreOffice.

    No sé… creo que tiene que ver con el nuevo kernel, ha roto “Antergos”. A ver como lo soluciono.

    Gracias por la ayuda…

    Saludos.

  • Pues a mi también me pasa, ayer todo me funcionaba bien ahora, tengo varias aplicaciones que no me abren, solo que yo Antergos lo tengo instalado en mi disco no en virtualbox, las aplicaciones que no abren son las siguientes:

    [b:2soktp53]Chromium[/b:2soktp53]

    teto ~ $ chromium  
    [3580:3604:0603/124806:ERROR:nss\_util.cc(853)] After loading Root Certs, loaded==false: NSS error code: -8018  
    ATTENTION: default value of option force\_s3tc\_enable overridden by environment.  
    [3580:3580:0603/124807:ERROR:component\_loader.cc(138)] Failed to parse extension manifest.  
    Violación de segmento (\`core' generado)  
    
    

    [b:2soktp53]LibreOffice[/b:2soktp53]

    teto ~ $ libreoffice  
    teto ~ $   
    
    

    Solo aparece que esta cargando, se cierra y me subre el consumo del CPU y la temperatura, ya probé con Writer, Calc, Impress

    [b:2soktp53]GIMP[/b:2soktp53]

    (script-fu:3419): LibGimpBase-WARNING \*\*: script-fu: gimp\_wire\_read(): error  
    Violación de segmento (\`core' generado)
    

    Se cierra, por ejemplo, cuando quiero cambiar el ancho de la letra.

    De antemano muchas gracias por algún tip

    [i:2soktp53]P.D. cuando hay actualización de kernel si reinició la pc[/i:2soktp53]

  • @“kaxlanwa”:2957eib8 said:

    Pues a mi también me pasa, ayer todo me funcionaba bien ahora, tengo varias aplicaciones que no me abren, solo que yo Antergos lo tengo instalado en mi disco no en virtualbox, las aplicaciones que no abren son las siguientes:

    [b:2957eib8]Chromium[/b:2957eib8]

    teto ~ $ chromium  
    > [3580:3604:0603/124806:ERROR:nss\_util.cc(853)] After loading Root Certs, loaded==false: NSS error code: -8018  
    > ATTENTION: default value of option force\_s3tc\_enable overridden by environment.  
    > [3580:3580:0603/124807:ERROR:component\_loader.cc(138)] Failed to parse extension manifest.  
    > Violación de segmento (\`core' generado)  
    > 
    

    [b:2957eib8]LibreOffice[/b:2957eib8]

    teto ~ $ libreoffice  
    > teto ~ $   
    > 
    

    Solo aparece que esta cargando, se cierra y me subre el consumo del CPU y la temperatura, ya probé con Writer, Calc, Impress

    [b:2957eib8]GIMP[/b:2957eib8]

    (script-fu:3419): LibGimpBase-WARNING \*\*: script-fu: gimp\_wire\_read(): error  
    > Violación de segmento (\`core' generado)
    

    Se cierra, por ejemplo, cuando quiero cambiar el ancho de la letra.

    De antemano muchas gracias por algún tip

    [i:2957eib8]P.D. cuando hay actualización de kernel si reinició la pc[/i:2957eib8][/quote:2957eib8]

    Hola, esta claro que algo a “jodido” el sistema …creo que es el kernel.

    [b:2957eib8]kaxlanwa[/b:2957eib8] ¿ qué te sale en consola si haces un uname -r ?..

    Saludos…

  • Héctor, al poner unamer -r solo me sale esto

    teto ~ $ uname -r  
    3.14.5-1-ARCH
    
  • Si, creo que es la actualización del kernel lo que ha provocado el problema, te pasa igual que a mí algunas de las aplicaciones no se abren… La verdad soy nuevo en Archlinux, el otro día intente preguntar en la foro de Archlinux una duda y no fui bien recibido, el moderador me dijo más o menos que si tenía dudas que las preguntase en el foro de Antergos… Al fin y a la postre Antergos es 99% ArchLinux…pero como dice la frase [b:ct78063n]cada uno en su casa hace lo que le da la gana…[/b:ct78063n]. En fin a esperar noticias…

    Saludos y gracias

  • Bueno, a lo mejor mandan la actualización mañana, es una pena que todo iba funcionando muy bien.
    Saludos

  • Héctor, leyendo los post en inglés parece que dieron con el problema, la culpa de todo la tiene [b:215e8sv1]libxcursor-1.1.14-1[/b:215e8sv1], para que funcione todo otra vez hay que degradarlo

    teto ~ $ sudo pacman -U /var/cache/pacman/pkg/libxcursor-1.1.14-1-x86\_64.pkg.tar.xz  
    [sudo] password for teto:   
    cargando paquetes...  
    atención: desactualizando la versión del paquete libxcursor (1.1.14-2 =\> 1.1.14-1)  
    resolviendo dependencias...  
    verificando conflictos...  
      
    Paquetes (1):  
      
    Nombre Versión antigua Versión nueva Cambio Neto  
      
    libxcursor 1.1.14-2 1.1.14-1 0.00 MiB  
      
    Tamaño Total Instalado: 0.06 MiB  
    Tamaño neto a actualizar: 0.00 MiB  
      
    :: ¿Continuar con la instalación? [S/n] s  
    (1/1) verificando llaves en el llavero [--------------------------------] 100%  
    (1/1) verificando la integridad de los paquetes [--------------------------------] 100%  
    (1/1) cargando los archivos del paquete... [--------------------------------] 100%  
    (1/1) verificando conflictos entre archivos [--------------------------------] 100%  
    (1/1) verificando el espacio disponible en disco [--------------------------------] 100%  
    (1/1) desactualizando libxcursor [--------------------------------] 100%
    

    Ya lo probé y ya funca chromium, libreoffice, y gimp no se cierra, hasta tenía problemas con firefox, cada vez que abría la página de deviantART se cerraba firefox, ahora funciona todo bien, espero te ayude.
    Saludos

  • Hola, si finalmente ayer noche lo solucioné…

    Muchas Gracias…

Posts 11Views 1577
Log in to reply